$kind: http-request
url: "{{Local_URL}}sales/services"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"Customer support\",\r

    \    \"amount\":5000,\r

    \    \"description\":\"Service details\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
